
% CATEGORIES

\newcommand{\runicspecialitems}{Runic Special Items}
\newcommand{\runicspecialitemsInitial}{RSI}

\newcommand{\clansthunder}{Clans' Thunder}
\newcommand{\clansthunderInitial}{CT}

\newcommand{\enginesofwar}{Engines of War}
\newcommand{\enginesofwarInitial}{EoW}


% QRS

\newcommand{\alwayshitsontwoQRS}{always hits on 2+}
\newcommand{\indeploymentzone}{inside Deployment Zone}
\newcommand{\towound}{to wound}

\newcommand{\runeofrevocationsmalldef}{%
	The effects of all other spells with duration One Turn affecting the target immediately come to an end. In addition, the next successfully cast enemy spell which targets the unit, including Aura and Attribute Spells, is auto. dispelled%
}
\newcommand{\runeofreckoningsmalldef}{%
	Target must reroll failed to-hit rolls with its CC Attacks%
}
\newcommand{\runeofoathssmalldef}{%
	Target must reroll failed to-wound rolls with its Melee Attacks%
}
\newcommand{\runeofresolvesmalldef}{%
	Target may perform a \distance{6} Magical Move%
}
\newcommand{\runeofgleamingsmalldef}{%
	Target gains Distracting and Hard Target (1)%
}
\newcommand{\runeofresiliencesmalldef}{%
	All to-wound rolls against the target suffer a \minuss{}1 modifier%
}
